

.carousel{
    box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
    width:20em;
    overflow:hidden;
}


.carousel-images{
     width:20em;
     object-fit:cover;  
}

.image-container{
    display:flex;
    transform:translateX(0);
    /* transition: transform 0.5s ease-in-out; */
}

.buttons-container{
    display:flex;
    justify-content: space-between;
}

.movementBtn{
    background-color:blue;
    color:aliceblue;
    border:none;
    cursor:pointer;
    padding:0.5em;
}

.movementBtn:hover{
    opacity:0.9;
}

.movementBtn:focus{
    outline:none;
}